@charset "utf-8";


/* ibs캘린더 */
.select_grap {position:relative;display:inline-block; width:200px; height:28px; margin:0 3px; margin-top:10px; text-align:left;}
.select_grap .obj{position:absolute; left:0; top:0; width:100%; height:28px; border:1px solid #c9c9c9; background:#fff url(/images/kor/sub06/calen_s_bul.gif) no-repeat right top; z-index:10; overflow:hidden;}
.select_grap .obj a{display:block; line-height:120%; padding:5px 10px;}
.select_grap .obj a:hover,
.select_grap .obj a:focus{color:#111;}
.select_grap .obj a.selected{height:28px; padding:0 10px; line-height:28px; border-bottom:1px solid #c9c9c9;}
@media (max-width:1024px){
	.select_grap{width:40%; min-width:200px;}
}

[class^="sub04_02_03_"] .basic_tab a{/* padding:10px 0 8px; *//* width:100%; */}
.sub04_02_03_02 #navigation h3{font-size:25px;}

/*부연구단장공모*/
.adv_box{padding:20px;border: 1px solid #000;font-family:Times New Roman;font-size: 20px;font-weight:bold;}
.adv_box .logo{display:none}
@media only screen and (min-width:640px){
.adv_box{padding:0}
.adv_box:after{display:block;content:'';clear:both;}
.adv_box .logo{display:block;float:left;padding:1%;margin-right:2%;width:15.5%;height:auto;}
.adv_box .logo + p{display:block;float:left;padding:15px 3% 15px 0;width:76%;}
}

.prss_list2_15 {margin:10px 0 0;width :100%;}
.prss_list2_15:after{display:block;clear:both;content:"";}
.prss_list2_15 li{float:left;margin:20px 0 0;width:100%;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 50%;text-align:center;}
.prss_list2_15 li p{margin:0 34px 0 0;padding:15px 7px;background :none;border:1px solid #c9c9c9;color:#444;font-size:15px;font-weight:600;}
.prss_list2_15 li p span{display:block;margin-top :3px;padding-top:3px;background:none;border-top :1px solid #dadada;color:#444;font-size:14px;font-weight:normal;color:#818185;}
.prss_list2_15 .lst1{margin:0;}
.prss_list2_15 .lst6{background:none;}
.font_a li a{line-height: 21px; font-family: arial, helvetica, sans-serif;}

@media only screen and (min-width:1024px){
.prss_list2_15 li{width:33%;background-position:96% 50%;}
.prss_list2_15 li p{min-height:130px;}
.prss_list2_15 .lst1{margin:20px 0 0;}
}
@media only screen and (min-width:1280px){
.prss_list2_15 li{background-position:97% 50%;}
.prss_list2_15 li p{min-height:0;}
}

/*2015 리뉴얼 */
@media (min-width:1024px) and (max-width:1279px){/*저해상도 pc*/
.sub04_02_03_02 #navigation h3{font-size:27px;}

}
.basic_list .no-blt li {background-image:none;}
.dec {text-decoration:underline;}